<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000005624831</ID>
<ANCIEN_ID>PQHVR</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/05/62/48/LEGITEXT000005624831.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000387693</CID>
<NUM>97-1194</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR>ECOX9700149D</NOR>
<DATE_PUBLI>1997-12-27</DATE_PUBLI>
<DATE_TEXTE>1997-12-19</DATE_TEXTE>
<DERNIERE_MODIFICATION>2026-05-01</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°97-1194 du 19 décembre 1997</TITRE>
<TITREFULL>Décret n°97-1194 du 19 décembre 1997 pris pour l'application au ministre de l'économie, des finances et de l'industrie du 1° de l'article 2 du décret n° 97-34 du 15 janvier 1997 relatif à la déconcentration des décisions administratives individuelles</TITREFULL>

<ETAT>MODIFIE</ETAT>
<DATE_DEBUT>1998-01-01</DATE_DEBUT>
<DATE_FIN>2016-07-10</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000000722113" datesignatexte="1992-02-06" id="JORFTEXT000000722113" naturetexte="LOI" nortexte="INTX9000102L" num="" numtexte="92-125" sens="source" typelien="CITATION">Loi n°92-125 du 6 février 1992 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000358070" datesignatexte="1992-07-01" id="JORFTEXT000000358070" naturetexte="DECRET" nortexte="INTX9200095D" num="" numtexte="92-604" sens="source" typelien="CITATION">Décret n°92-604 du 1 juillet 1992 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000198921" datesignatexte="2999-01-01" id="JORFTEXT000000198921" naturetexte="RAPPORT" nortexte="FPPX9600150D" num="" numtexte="" sens="source" typelien="TXT_SOURCE">Décret 97-34 1997-01-15</LIEN>
<LIEN cidtexte="JORFTEXT000000198921" datesignatexte="2999-01-01" id="JORFTEXT000000198921" naturetexte="RAPPORT" nortexte="FPPX9600150D" num="" numtexte="" sens="source" typelien="CITATION">Décret n°97-34 du 15 janvier 1997 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000734511" datesignatexte="1997-06-11" id="JORFTEXT000000734511" naturetexte="DECRET" nortexte="ECOX9700077D" num="" numtexte="97-710" sens="source" typelien="CITATION">Décret n°97-710 du 11 juin 1997 (P)</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<br/>Le Président de la République, <br/>
<br/>Sur le rapport du Premier ministre et du ministre de l'économie, des finances et de l'industrie, <br/>
<br/>Vu la loi d'orientation n° 92-125 du 6 février 1992 modifiée relative à l'administration territoriale de la République ; <br/>
<br/>Vu le décret n° 92-604 du 1er juillet 1992 portant charte de la déconcentration, modifié par le décret n° 95-1007 du 13 septembre 1995 et par le décret n° 97-463 du 9 mai 1997 ; <br/>
<br/>Vu le décret n° 97-34 du 15 janvier 1997 modifié relatif à la déconcentration des décisions administratives individuelles ; <br/>
<br/>Vu le décret n° 97-710 du 11 juin 1997 relatif aux attributions du ministre de l'économie, des finances et de l'industrie ; <br/>
<br/>Le Conseil d'Etat (sections des finances et des travaux publics réunies) entendu ; <br/>
<br/>Le conseil des ministres entendu,<br/>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>Par le Président de la République :<br/>
 Jacques Chirac.<br/>
 Le Premier ministre,<br/>
 Lionel Jospin.<br/>
 Le ministre de l'économie, des finances et de l'industrie,<br/>
 Dominique Strauss-Kahn.<br/>
 Le ministre de la fonction publique, de la réforme de l'Etat et de la décentralisation,<br/>
 Émile Zuccarelli.<br/>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
